diff --git a/src/makefile b/src/makefile
index 62fe971..aa9358d 100644
--- a/src/makefile
+++ b/src/makefile
@@ -18,7 +18,7 @@ endif
 
 SRCDIR = $(shell pwd)
 INCDIR_PRIV = ../include_priv
-INCDIRS += $(if $(STAGINGDIR), $(STAGINGDIR)/include)
+INCDIRS += $(if $(STAGINGDIR), $(STAGINGDIR)/usr/include/crun $(STAGINGDIR)/usr/include/crun/libocispec)
 INCDIRS += /usr/local/include/crun /usr/local/include/crun/libocispec
 LIBDIR += -L$(STAGINGDIR)/lib -L$(STAGINGDIR)/usr/lib
 
